Routines
List routines
Returns the routines available in the current project.
Parametri di intestazione
Foundry-Features
enum
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Parametri di query
limit
integer
The maximum number of routines to return.
after
string
An opaque continuation token identifying where to resume the list. Prefer following the next_link returned by the previous response, which embeds this value.
order
enum
Sort order by the created_at timestamp of the objects. asc for ascending order anddesc
for descending order.
api-version
string
necessario
The API version to use for this operation.
Risposte
The request has succeeded.
Corpo
data
Routine[]
necessario
The requested list of items.
next_link
string
The URL to fetch the next page of results, or absent if there are no additional pages.
Richiedi
GET /routines HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json